*{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
a {
    color: #444;
    text-decoration: none;
}
body,html{
    font: 14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';
}
.map-list li a {
    display: block;
    height: 26px;
    line-height: 26px;
    border: 1px solid #ccc;
    background-color: #f6f6f6;
    margin-left: 6px;
    border-radius: 3px;
}
.map-list li {
    width: 25%;
    height: 28px;
    overflow: hidden;
    float: left;
    text-align: center;
    margin-bottom: 10px;
}
.map-list .map .title {
    display: inline-block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-left: 6px;
    font-size: 1.3rem;
    text-align: center;
    border-bottom: 3px solid #65bb0a;
}
.map-list .map-ul {
    overflow: hidden;
    margin-right: 6px;
}
.map-list .map .title1 {
    margin-left: 10px;
    height: 30px;
    line-height: 30px;
    color: #65bb0a;
}
/*以上是主体CSS*/
.foot-nav a {
    display: block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    -webkit-box-flex: 1;
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.foot-nav {
    height: 35px;
    display: -webkit-box;
}
footer.bottom {
    width: 100%;
    margin: 15px 0 0 0;
    border-top: 1px solid #d9d9d9;
    background: #ebebeb;
    text-align: center;
    position: relative;
    position: absolute;
    left: 0;
    right: 0;
}
footer.bottom #goTop {
    position: fixed;
    right: 10px;
    bottom: 80px;
    text-indent: -9999px;
    z-index: 9999;
    width: 38px;
    height: 38px;
    background: rgba(0,0,0,0.6) url(../images/all_ico.png) 8px -313px no-repeat;
    background-size: 28px auto;
    border-radius: 50%;
    display: none;
}
footer.bottom p {
    height: 46px;
    line-height: 46px;
}
footer.bottom p a {
    padding: 0 10px;
}